<?php

class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='微博列表';
		$this->getUser('1,2,3,4,5,');
		$this->sTemplatePath='Comm/microbloggingspeakHome.php';
		
	}
	
}
?>